Subject: [Q] Tight Binding Molecular Dynamics with Periodic Boundary.

From: "Isao Gunji .Sendai. Japan" <[email-masked]>
Date: Fri, 15 Aug 1997 19:31:25 +0900

Dear CCLers, I'm japanese graduate student.
Sorry for consuming some of your valuable time.

Please give some answers if you like.

I want to do tight binding molecular dynamics(TBMD) calculation
about the system with periodic boundary condition(PBC)
such as surface or bulk(2 or 3 dimension).

Especially, I am very interested in the oxide surface as many think so.
So in the first place, I searched papers of
TBMD with PBC about oxide system
 by Current Content.
But I couldn't find such papers.

There are a few papers about TBMD with periodic boundary condition, though
there are many papers about TBMD about Si cluster(some about big cluster).

I studied TBMD with cluster model by the paper, 
Journal:J. Phys.:Condens. Matter 2 (1990) 1509-1520.
title:  Molecular dynamics using the tight-binding approximation.
author: K. Lassonen and R. M. Nieminen.

This paper is good for me to understand what I shoud do when I
want to TBMD calculation about Si cluster.

Let me in main subject.
I have some questions and requests.

(1) Is there free program about TBMD with *PBC* ?(If you know, please teach me.)
(2) Is TBMD with PBC hard to program ?
    (What part is difficult in compariosn with TBMD about Cluster system?)
(3) Is TBMD method suitable for oxide?
    ( If it is not, What is the reason.)

I don't have a perfect command of English( neither physics.;-) )
So , if I didn't use appropriate words in upper sentence, 
please point it out.

Please sent all answers to my e-mail. Many thanks!
I will summarize mails which are sent to me, and send the mail to here.
-->[email-masked]

Thank you for your reading my mail.